﻿body .demo-class .layui-layer-title {
    background: #009688;
    color: #fff;
    border: none;
}
body .demo-class .layui-layer-content {
    text-align: center;
}
body .demo-class .layui-layer-btn {
    border-top: 1px solid #E9E7E7;
    padding: 0 10px 10px;
}
body .demo-class .layui-layer-ico {
    position: relative !important;
    margin-right: 10px;
    margin-left: -30px;
    top: 0 !important;
    left: 0 !important;
}
body .demo-class .layui-layer-btn .layui-layer-btn0 {
    background: #009688;
    border: none;
    padding: 3px 30px;
    border-radius: 100px;
    margin: 10px 5px 0;
}
body .demo-class .layui-layer-btn .layui-layer-btn1 {
    padding: 3px 30px;
    border-radius: 100px;
    margin: 10px 5px 0;
}


/*confirm*/
body .confirm-class .layui-layer-title {
    background: #009688;
    color: #fff;
    border: none;
}

body .confirm-class .layui-layer-content {
    text-align: center;
}

body .confirm-class .layui-layer-btn {
    border-top: 1px solid #E9E7E7;
    padding: 0 10px 10px;
    text-align: center;
}

body .confirm-class .layui-layer-ico {
    position: relative !important;
    margin-right: 10px;
    margin-left: -30px;
    top: 0 !important;
    left: 0 !important;
}

body .confirm-class .layui-layer-btn .layui-layer-btn0 {
    background: #009688;
    border: none;
    padding: 3px 30px;
    border-radius: 100px;
    margin: 10px 5px 0;
}

body .confirm-class .layui-layer-btn .layui-layer-btn1 {
    padding: 3px 30px;
    border-radius: 100px;
    margin: 10px 5px 0;
}
